ID CVE-2016-3470
Summary Unspecified vulnerability in the Oracle Transportation Management component in Oracle Supply Chain Products Suite 6.4.1 allows remote authenticated users to affect confidentiality and integrity via vectors related to Install.
References
Vulnerable Configurations
  • Oracle Transportation Management 6.4.1
    cpe:2.3:a:oracle:transportation_management:6.4.1
CVSS
Base: 7.5 (as of 15-08-2016 - 11:19)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
COMPLETE PARTIAL NONE
refmap via4
bid
  • 91787
  • 91979
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036402
Last major update 28-11-2016 - 15:09
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top